.bx-soa-pp-delivery-cost, .header .city .current{display: none !important;}
.art_block{    display: inline-block;
    font-size: 12px;
    position: relative;
    top: -24px;
    text-align: right;}
@media (max-width: 1000px) {
    .art_block{    display: none;}
}
header .address{display: none !important;}
@media (max-width: 767px) {
    .catalog .sort .sort-filter {
        display: block;
    }
    .catalog .sort .sort-filter .item{
        width: 100%;
        display: block;
    }
    .catalog .sort .filter-btn {
        width: 67%;
    }
}

.viber{
    background-image: url('img/viber_top.png');
    background-repeat: no-repeat;
    background-position-x: 3px;
    background-position-y: 14px;
}

.tel-container .tel a{
    padding: 16px 33px 0;
    font-size: 17px;
}
header .top{
    border-bottom: 3px solid #c5bfbf !important;
}
header .middle{
    border-bottom: 3px solid #c5bfbf !important;
}

.products.main-nav{
    margin: 36px 0 49px !important;
    max-height: 520px;
    z-index: 9999;
    display: block;
}
.products .swiper-container:hover{
    margin-bottom: 0px!important;
}

@media(min-width:1050px){
    .form-group.bx-soa-customer-field:last-child{float: none; }
    .form-group.bx-soa-customer-field{
        width: 45%;
        float: left;
        margin-right: 5%;
    }

}

.product-main-container .label, .basket-item-block-properties{display: none;}
.old-price, .saving, .old, .basket-item-price-old, .basket-item-price-difference,.basket-coupon-block-total-price-old, .basket-coupon-block-total-price-difference,.bx-price-old,.bx-soa-cart-total-line-highlighted{display: none !important;}